/* frame resize demo */

body {
  color:#000; background:#ccc; margin:0; padding:0;
  font-family:verdana,arial,sans-serif; font-size:12px;
}
.btn {
  margin:2px 4px 2px 0px; padding:1px;
  font-size:10px; font-weight:bold;
  color:#000; background:#ccc;
  border:1px solid #999;
  width:26px; height:'16px';
  cursor:pointer;
}
.tb {
  text-align:right;
  margin:0; padding:0;
  background:#009;
  width:'100%'; height:'22px';
}
.bdy {
  margin:4px; padding:6px;
  color:#000; background:#fff;
}
h1 {
  font-size:14px;
  color:#009;
}
a {
  color:#000; background:transparent;
}
a:hover {
  color:#009; background:#ccc;
}
pre {
  color:#009; background:transparent;
  font-size:12px;
  font-family:monospace;
}